body{
	background:#fdfcf7;
	padding:0;
	margin:0;
	outline:none;
	width:100%;
	height:100%;
}
img{
	padding:0;
	margin:0;
	border:none;
}
*{
	padding:0;
	margin:0;
}
.wraper{
	padding:0;
	margin:0;
	width:100%;
	float:left;
	height:auto;
}
.bar{
	background:url(images/top-bar.png) repeat-x;
	padding:0;
	margin:0;
	height:11px;
	width:100%;
	float:left;
}
.iner-wraper{
	background:url(images/top-bg.png) repeat-x;
	width:100%;
	height:102px;
	float:left;
	margin:0;
	padding:0;
}
.maincontainer{
	width:960px;
	margin:0 auto;
	padding:0;
	height:auto;
}
.logo{
	width:250px;
	height:auto;
	float: left;
	margin:0;
	padding:0;
}
.top-nav{
	float:right;
	margin:0;
	padding:0;
	width:615px;
	height:auto;
}
.top-nav ul{
	padding:0;
	margin:0;
	display:inline;
}
.top-nav ul li{
	padding:0;
	margin:0;
	float:left;
	list-style:none;
}
.top-nav ul li a{
    color: #A8A8A8;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 102px;
    line-height: 154px;
    margin: 0;
    padding: 0 14px;
    text-decoration: none;
    width: auto;
	float:left;
}

.top-nav ul li a:hover{
    background: url(images/nav-hover.png)!important;
    float: left!important;
    height: 102px!important;
    margin: 0!important;
    padding: 0 14px!important;
    width: auto!important;
	color:#fff!important;
}

#home1.a:hover,.active{
	background: url(images/nav-hover.png);
    float: left;
    height: 102px;
    margin: 0;
    padding: 0 20px;
    width: auto;
	color:#fff!important;
}

.followus_wraper{
	background:url(images/bg-followus.png) repeat-x;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:57px;
}
.follow{
	width:430px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.follow h2{
	font-family:"Bradley Hand ITC";
	font-size:30px;
	padding:0 0 0 140px;
	margin:0;
	color:#1b4062;
	line-height:59px;
	float:left;
}
.links{
	width:140px;
	float:right;
	margin:14px 0 0 0;
	padding:0;
	height:auto;
}
.links img{
	border:none;
	padding:0;
	margin:0 3px;
	float:left;
	outline:none;
}
.search{
	float:right;
	margin:0;
	padding:0;
	height:auto;
	width:490px;
}
.search h2{
	font-family:"Bradley Hand ITC";
	font-size:30px;
	padding:0 0 0 0;
	margin:0;
	color:#1b4062;
	line-height:59px;
	float:left;
}
.text_field{
	background:url(images/search-field.png) no-repeat;
	width:225px;
	height:27px;
	float:left;
	margin:12px 0 0 10px;
	padding:2px 5px;
	border:none;
	color:#dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.content{
	width:960px;
	float:left;
	margin:5px 0 0 0;
	padding:0;
	height:auto;
}
.content h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#3d3d3d;
	float:left;
	font-weight:normal;
}
.content h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#8B8B8B;
	float:left;
	font-weight:normal;
	padding:15px 0 25px 0;
	margin:0;
}
.texture{
	background:url(images/creative-bg.png) repeat-x;
	width:100%;
	float:left;
	margin:0;
	padding:11px 0;
	height:304px;
}
.colmn{
	width:960px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.coln{
	width:265px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.coln h1{
    color: #3D3D3D;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: center;
    width: 226px;
	font-weight:normal;
	font-style:italic;
	
}
.coln h5{
    color: #1B4062;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0 40px 0 0;
    text-align: justify;
}
.scroller{
	width:960px;
	float:left;
	margin:10px 0 0 12px;
	padding:0;
}
.footer-wraper{
	background:url(images/footer-bg.png) repeat;
	width:100%;
	float:left;
	margin:0;
	padding:0 0 13px 0;
	height:auto;
}
.footer-left{
	width:515px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.footer-right{
	width:400px;
	float:right;
	margin:0;
	padding:15px 0 0 0;
	height:auto;
}
.footer-nav{
	width:555px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.footer-nav ul{
	display:inline;
	padding:0;
	margin:0;
}
.footer-nav ul li{
	padding:15px 10px 0 10px;
	margin:0;
	list-style:none;
	float:left;
}
.footer-nav ul li a{
	text-decoration:none;
	padding:0;
	margin:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#b7b7b7;
}
.footer-nav ul li a:hover{
	color:#fff;
}
.footer-links{
	width:230px;
	float:left;
	margin:15px 0 0 100px;
	padding:0;
	height:auto;
}
.footer-links img{
	float:left;
	margin:0 4px;
	padding:0;
}
.subscribe{
	width:390px;
	float:left;
	margin:20px 0 0 25px;
	padding:0;
	height:auto;
}
.subscribe-field{
	background:url(images/subcribe-field.png) no-repeat;
	width:262px;
	height:34px;
	float:left;
	margin:0;
	padding:2px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:none;
}
.btn-subscribe{
	background:url(images/subcribe-btn.png) no-repeat;
	padding:0;
	margin:0 0 0 5px;
	width:104px;
	height:37px;
	float:left;
	border:none;
	cursor:pointer;
}
.footer-right h1{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;b7b7b7
}
.footer-right p{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#b7b7b7;
}
.footer-right h2{
	padding:5px 0 0 0; 
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#00a8ff;
	font-weight:normal;
}
.contact-wraper{
	background:url(images/bg-contact.png) repeat-x;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:330px;
	border-bottom:1px solid #d0d0d0;
}
.line{
	background:url(images/line.png) repeat-x;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:1px;
}
.contact-left{
	width:540px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.contact-right{
	width:400px;
	float:left;
	margin:135px 0 0 20px;
	padding:0;
	height:auto;
}
.contact-right h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	padding:45px 0 0 0;
	margin:0;
	color:#a8a8a8;
}
.contact-right h1 span{
	color:#1b4062;
}
.contact-right p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:20px 0 0 0;
	margin:0;
	color:#a8a8a8;
	width:200px;
	font-weight:normal;
}
.contact-right h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:0 0 0 0;
	margin:0;
	color:#1b4062;
	font-weight:normal;
	line-height:40px;
}

.contact-right h4 a{
	color:#1b4062;
	text-decoration:none;
}

.contact-right h4 a:hover{
	color:#000;
}

.touch-wraper{
	background:url(images/contact-bg.png) repeat;
	float:left;
	margin:0;
	padding:0 0 20px 0;
	height:auto;
	width:100%;
	border-bottom:1px solid #d0d0d0;
	
}
.get-touch{
	width:960px;
	height:auto;
	float:left;
	margin:0 0 70px 0;
	padding:0;
}
.get-touch h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#a8a8a8;
	padding:80px 0 0 0;
	margin:0;
	width:960px;
}
.get-touch h1 span{
	color:#1b4062;
	
}
.get-touch-left{
	width:395px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.get-touch-right{
	width:556px;
	float:right;
	margin:0;
	padding:0;
	height:auto;
}
.touch_field{
	background:url(images/touch-field.png) no-repeat;
	width:330px;
	height:42px;
	float:left;
	margin:6px 0 6px 10px;
	padding:2px 5px;
	border:none;
}
.grid1{
	color:#1b4062;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.coment{
	background:url(images/coment.png) no-repeat;
	width:546px;
	float:left;
	margin:20px 0 0 5px;
	padding:2px 5px;
	height:219px;
	border:none;
}
.btn_submit{
	background:url(images/btn-submit.png) no-repeat;
	width:143px;
	height:45px;
	float:right;
	margin:10px 0 0 0;
	padding:0;
	border:none;
	cursor:pointer;
}
.line-top{
	background:url(images/line-top.png) repeat-x;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:2px;
}
.slider{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:442px;
	background:url(images/slider-bg.png) repeat-x;
}
.what-we-do{
	width:960px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.what-we-do-left{
	width:379px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.what-we-do-right{
	width:581px;
	float:right;
	margin:0;
	padding:0;
	height:323px;
}
.what-we-do-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#1b4062;
	padding:0;
	margin:20px 0 0 0;
}
.what-we-do-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#8B8B8B;
	padding:10px 20px 0 0;
	margin:0;
	text-align:justify;
}
.mobile-ap{
	width:960px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.mobile-ap-left{
	width:566px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.mobile-ap-right{
    float: right;
    height: auto;
    margin: 0 0 0 10px;
    padding: 0;
    width: 375px;
}
.mobile-ap-right h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#1b4062;
	padding:0;
	margin:20px 0 0 0;
}
.mobile-ap-right h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#a8a8a8;
	padding:0;
	margin:0;
	font-weight:normal;
}
.mobile-ap-right p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a8a8a8;
	padding:5px 5px 0 0;
	margin:0;
	text-align:justify;
}
.modile_slider{
	background:url(images/wedo_slider1.png) no-repeat;
	width:566px;
	float:left;
	margin:20px 0 0 0;
	padding:0;
	height:439px;
}
.websitewraper{
	width:100%;
	float:left;
	margin:0;
	padding:0 0 20px 0;
	height:auto;
	background:#fdfcf7;
	border-bottom:1px solid #d0d0d0;
}
.website_left{
	width:370px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
	
	
}
.website_left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#1b4062;
	padding:0;
	margin:20px 0 0 0;
}
.website_left h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#a8a8a8;
	padding:0;
	margin:0;
	font-weight:normal;
}
.website_left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a8a8a8;
	padding:10px 20px 0 0;
	margin:0;
	text-align:justify;
}
.website_right{
	background:url(images/wedo_slider2.png) no-repeat;
	width:573px;
	float:left;
	margin:20px 0 0 0;
	padding:0;
	height:399px;
}
.solution-wraper{
	background:url(images/solution_bg.png) repeat;
	width:100%;
	float:left;
	margin:0;
	padding:0 0 20px 0;
	height:auto;
	border-bottom:1px solid #D0D0D0;
}
.solution-left{
	width:570px;
	float:left;
	margin:0;
	padding:0;
	height:auto;
}
.solution-right{
	width:375px;
	float:right;
	margin:0;
	padding:0;
	height:auto;
}
.solution-right h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#1b4062;
	padding:0;
	margin:20px 0 0 0;
}
.solution-right h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#a8a8a8;
	padding:0;
	margin:0;
	font-weight:normal;
}
.solution-right p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a8a8a8;
	padding:5px 5px 0 0;
	margin:0;
	text-align:justify;
}
.whyapps-wraper{
	background:url(images/whyapp-bg.png);
	width:100%;
	float:left;
	margin:0;
	padding:0 0 10px 0;
	/*height:585px;*/
}
.whyapps-left{
	width:960;
	float:left;
	margin:5px 0 -4px;
	padding:0;
	height:auto;
}
.whyapps-right{
	width:960;
	float:right;
	padding:0;
	margin:5px 0 0 0;
	height:auto;
}
.platform_wraper{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	height:auto;
	background:#fdfcf7;
}
#v-nav > div.tab-content h1{
	color: #1b4062;
    font-family: 'Myriad Pro';
    font-size: 30px;
    padding: 10px 0;
}
#v-nav > div.tab-content h2{
	color: #A8A8A8;
    font-family: 'Myriad Pro';
    font-size: 30px;
    font-weight: normal;
    line-height: 33px;
    padding: 10px 0;
}
#v-nav > div.tab-content p{
	color: #A8A8A8;
    font-family: 'Myriad Pro';
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    padding: 0;
}

.financielservicebtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.financielservicebtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/FINANCIAL-icn.png);
}

.financielservicebtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/FINANCIAL-icn-hover.png);
}

.enterprisebtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.enterprisebtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/Enterprise-icn.png);
}

.enterprisebtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/Enterprise-icn-hover.png);
}

.healthcarebtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.healthcarebtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/medicel-icn.png);
}

.healthcarebtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/medicel-icn-hover.png);
}

.retailbtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.retailbtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/retail-icn.png);
}

.retailbtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/retail-icn-hover.png);
}

.gamingbtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.gamingbtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/gaming-icn.png);
}

.gamingbtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/gaming-icn-hover.png);
}

.technologybtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.technologybtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/technology-icn.png);
}

.technologybtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/technology-icn-hover.png);
}

.mediabtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.mediabtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/media-icn.png);
}

.mediabtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/media-icn-hover.png);
}

.telecombtn {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
}

.telecombtn a {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	text-indent:-5000px;
	background:url(images/telecom-icn.png);
}

.telecombtn a:hover {
	margin:0 0 0 0;
	float:left;
	width:109px;
	height:105px;
	background:url(images/telecom-icn-hover.png);
}

.clickherebtn {
	float:left;
	margin:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.clickherebtn a {
	color:#1B4062;
	text-decoration:none;
}

.clickherebtn a:hover {
	color:#000;
	font-weight:bold;
}

.tweets {
	float:left;
	margin:0 0 0 0;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.tweets ul {
	float:left;
	margin:0 0 0 0;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.tweets ul li {
	list-style:none;
}

.tweets ul li a {
	color:#00c0ff;
	text-decoration:none;
}

.tweets ul li a:hover {
	color:#000;
}


